ทำไมถึงต้องอัปเดตเบราว์เซอร์?

ตั้งแต่วันที่ 10 สิงหาคม ค.ศ. 2018 เป็นต้นไป ระบบของเราจะไม่รองรับการใช้งาน Internet Explorer เวอร์ชั่น 7, 8 หรือ 9 อีกต่อไป หากท่านยังคงเข้าสู่ระบบเอกซ์ทราเน็ตของ Booking.com ผ่านเบราว์เซอร์ข้างต้น โปรดอ่านข้อมูลด้านล่างนี้

ทำไมจึงเกิดการเปลี่ยนแปลงนี้ขึ้น?

ความปลอดภัยสืบเนื่องจากความกังวลเกี่ยวกับความปลอดภัยในการจัดการข้อมูลที่เป็นความลับ เราจึงไม่สามารถรับประกันได้อีกต่อไปว่าท่านจะสามารถใช้เบราว์เซอร์ข้างต้นจัดการข้อมูลดังกล่าวได้อย่างราบรื่นและปลอดภัย หากท่านยังใช้เบราว์เซอร์เวอร์ชั่นเก่าอยู่ ก็มีโอกาสเสี่ยงที่จะพบข้อผิดพลาดและภัยคุกคามความปลอดภัย รวมทั้งอาจไม่สามารถเข้าดูข้อมูลบัตรเครดิตได้ความช่วยเหลือจากเราเรามุ่งเน้นการทดลองสิ่งใหม่ ๆ และการให้ความช่วยเหลือไปที่เวอร์ชั่นล่าสุดของเบราว์เซอร์ที่นิยมใช้กัน โดยเบราว์เซอร์เหล่านี้ช่วยให้ที่พักคู่ค้าทั่วโลกของเราใช้งานเอกซ์ทราเน็ตได้ราบรื่นกว่า ดังนั้นหากท่านยังใช้เบราว์เซอร์เวอร์ชั่นเก่าอยู่ ก็จะไม่ได้รับประโยชน์จากสิ่งใหม่ ๆ ที่เราเพิ่มเข้าไปเพื่อให้ท่านดำเนินธุรกิจได้อย่างมีประสิทธิภาพยิ่งขึ้นนวัตกรรมใหม่ ๆเราเปิดตัวฟีเจอร์ใหม่ ๆ อยู่ตลอดเวลา แต่ทว่าเบราว์เซอร์เวอร์ชั่นเก่ากลับไม่สามารถรองรับนวัตกรรมใหม่ ๆ บางอย่างของเราได้ ดังนั้นหากท่านยังใช้เบราว์เซอร์เวอร์ชั่นเก่าอยู่ ก็จะพลาดฟีเจอร์ใหม่ ๆ ที่อาจช่วยท่านแก้ปัญหาสุดท้าทายที่เผชิญอยู่ได้ดียิ่งขึ้นการอัปเดตเบราว์เซอร์ของท่านนั้นง่ายมาก เพียงคลิกตัวเลือกใดตัวเลือกหนึ่งด้านล่างนี้เพื่อดาวน์โหลดเบราว์เซอร์ที่เราแนะนำ:Google ChromeMozilla FirefoxMicrosoft Edge